/*

File:			custom.css

Description:	Custom styles for Thesis

More Info:		http://diythemes.com/thesis/rtfm/custom-css/

*/



#catbox {background: url(images/catbox.jpg) bottom center no-repeat;

width:197px;

margin:5px;

display:block;

padding-bottom:20px; }







#catbox .catinr {background: url(images/catbox.jpg) top center no-repeat;

width:177px;

padding:0px 10px;



padding-top:20px; }



.catttl {font-size: 15px;

  font-family: Arial,Helvetica,sans-serif;

  text-transform: uppercase;

  text-align:left;

  display:block;

  width:100%;

  color: #ff6505 !important;

  text-decoration:none;

  margin-bottom: 10px;}

  

.catnoimage {}



@font-face {

	font-family: 'Conv_GOTHAMEXLIGHT-ITALIC';

	src: url('fonts/GOTHAMEXLIGHT-ITALIC.eot');

	src: url('fonts/GOTHAMEXLIGHT-ITALIC.woff') format('woff'), url('fonts/GOTHAMEXLIGHT-ITALIC.ttf') format('truetype'), url('fonts/GOTHAMEXLIGHT-ITALIC.otf') format('opentype'), url('fonts/GOTHAMEXLIGHT-ITALIC.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: 'Conv_GOTHAMEXLIGHT';

	src: url('fonts/GOTHAMEXLIGHT.eot');

	src: url('fonts/GOTHAMEXLIGHT.woff') format('woff'), url('fonts/GOTHAMEXLIGHT.ttf') format('truetype'), url('fonts/GOTHAMEXLIGHT.otf') format('opemtype'), url('fonts/GOTHAMEXLIGHT.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}





body { background:#ff6505;

font-size:14px;

font-family:Arial, Helvetica, sans-serif}

* { margin:0px;

padding:0px}



body p { font-size:12px;}



ul, li { list-style-type:none}



ul.sidebar_list { border:0px solid red;

padding:0px !important;

width:263px; !important;}





#hdwrap { background: url(images/cnt_top.png) top center no-repeat;

width:100%;

}



#hdmain { width:970px;

margin:0px auto;

padding:50px;

height:80px;

position: relative;

}



#logo a { background:url(images/lgo.png) no-repeat;

width:268px;

height:119px;

display:block;

margin-left:10px;

text-indent:-50000px;

overflow:hidden;





}







#mnwrap { background: url(images/cnt_mid.png) top center repeat-y;

width:100%;

padding-bottom:5px;

}



#mnmain { background:url(images/mnbg.png) top center no-repeat;

width:963px;

position:relative;

/*z-index:99999999;*/

padding:10px;

padding-left:18px;

height:41px;

margin:0px auto 0px;}







#mnmain * { background-color: none !important;

margin:0px !important;

padding:0px !important;

font-family:Arial, Helvetica, sans-serif !important;

font-weight:normal;

font-size:12px;

letter-spacing:0.4px !important;

font-weight:normal !important;}





#mnmain li {

/*padding-left:15px !important;*/

background:none ;

height:41px !important;



} 



#mnmain li a {

padding-right:15px !important;

background:none ;

font-family: "Century Gothic", Arial !important;

line-height:40px !important;

height:41px !important;

padding-top:0px !important;



}



/*#mnmain li ul { width:250px;

background: #333333;

top:40px !important;

}


#mnmain li ul li, #mnmain li ul li:hover { padding:10px !important;

}



*/




#mnmain li ul li a { color:#fff ; padding:10px 15px  !important;

display:block !important;

height:15px !important;}



.submenu li a { color:#fff !important;}



.submenu *, .submenu-1 * { color:#fff !important;}








#mnmain li li a { line-height:14px !important;}



#mnmain li:hover, #mnmain li.current, #mnmain li.current-cat, #mnmain li.current-menu-item {

/* background:url(images/mn-lh.png) left center no-repeat;

padding-left:15px !important;*/

color:#000 !important;



} 



#mnmain li:hover ul.submenu li a  { color:#000 !important;}
#mnmain li:hover li { background:none}
#mnmain li:hover li a { background:none}

#mnmain li.current a, #mnmain li.current-cat a, #mnmain li.current-menu-item a { border-radius:50px;background:#F5F5F5;color:#000 !important;border-radius:100%;	
-moz-border-radius:50px;
-webkit-border-radius:50px;
border-radius:50px;
behavior: url(http://www.sydneyhardware.com.au/wp-content/themes/thesis_184/custom/fonts/border-radius.htc) ;
/* background:url(images/mn-rh.png) right center no-repeat;padding-right:15px !important;height:61px;*/
}


#mnmain li.nav_menu-6 li:hover li a, #mnmain li.current li a, #mnmain li.current-menu-item  a, #mnmain li.current-cat li a

{border-radius:50px !important;background:#F5F5F5 !important;color:#000 !important;-moz-border-radius:50px;
-webkit-border-radius:50px;
border-radius:50px;
behavior: url(http://www.sydneyhardware.com.au/wp-content/themes/thesis_184/custom/fonts/border-radius.htc) ;
/* background:url(images/mn-rh.png) right center no-repeat;padding-right:15px !important;height:61px;*/


}

li.widget_nav_menu li:hover a {border-radius:50px !important;background:#F5F5F5 !important;color:#000 !important;}

#mnmain li  a {} 











.hdright { position:absolute;

top:35px;

right:70px;

text-align:right;

width:295px;}



.delivary { color:#4c4c4c;

font-weight:bold;

font-size:20px;

font-family: 'Conv_GOTHAMEXLIGHT';

}



.tel { color:#ff660c;

padding:3px 0px 8px;

font-size:25px;}





.srch { background:url(images/srch.png) no-repeat;

width:240px;

float:right;

clear:both;

padding-left:27px;

height:30px;}



.srch  label { display:none }



.srch input[type="text"] { width:185px; height:30px;  background:none !important;

border:0px !important;

color:#fff !important; }

#maincntwrap { background: url(images/cnt_mid.png) top center repeat-y;

width:100%;



}



.srch input[type="submit"] { width:40px;

height:30px;

background:none;

text-indent:-50000px;

overflow:hidden;

border:0px;

float:right;} 



#maincnt { width:970px;

margin:0px auto}



#sidebar_div { width:263px;

float: left}







#sidebox { background:url(images/boxrpt.png) top center repeat-y;

color:#fff;}

ul.sidebar_list { border:0px solid red;

padding:0px !important;

width:263px; !important;}





#sidebox .top { background:url(images/boxtop.png) top center no-repeat;

padding-top:0px;}



#sidebox .btm { background:url(images/boxbtm1.png) bottom center no-repeat;

padding-bottom:20px;



padding-left:15px;

padding-right:15px;

}



#sidebox .heading { font-size:15px;

text-transform:uppercase;

font-family: "Century Gothic", Arial;

padding-top:8px;

padding-left:5px;

padding-right:5px;

height:35px;

color:#fff}



.shopp_categories, .shopp-categories-menu { margin-left:20px !important;}

#menu-shop-categories { margin-left:20px !important; }

#shoppcategorieswidget-4 h2, #shoppcategorieswidget-9 h2, #nav_menu-7 h2 { background:url(images/arw2.png) 99% 8px no-repeat;

font-family: "Century Gothic", Arial;

height:20px; }





#rt { float:right}



#bnr { background:url(images/bnrtop.png) top center no-repeat;

width:700px;

margin-bottom:10px;

position:relative;

overflow:hidden;

height:320px;}



#bnr .bnrtop { 

width:700px;

height:20px;

overflow:hidden;

position:absolute;

top:0px;

left:0px;

background:url(images/bnrtop.png) top center no-repeat;

z-index:111;





}



#bnr .bnrtop1 { 

width:700px;

overflow:hidden;

height:20px;

position:absolute;

z-index:111;

bottom:0px;

left:0px;

background:url(images/bnrtop.png) bottom center no-repeat;





}



/*#bnr .bnrtop div { position:relative;

width:700px;

height:320px;

z-index:9999999;



}*/



#rightbar { background:url(images/rt-rpt.png) repeat-y;



position:relative;





}



#rightbar #shoppproductwidget-5 h2 { color:#fff;

position: absolute;

top:0px;

left:0px; }





#rightbar .rtop { 

background:url(images/rtboxtop.png) top center no-repeat;

padding-top:30px;}



#rightbar .btm { background:url(images/rt-box-btm.png) bottom center no-repeat;

padding-bottom:30px;

padding-left:10px;

width:680px;

padding-right:10px;

}



#ftwrap { background:url(images/cnt_mid.png) top center repeat-y;

padding-top:15px;

width:100%}



#ftmain { background: url(images/ftbtm.png) top center no-repeat;

height:290px;

}



#ftmain  .inr { width:950px;

margin:0px auto;

position: relative;

position:relative;

padding:20px 10px}



#ftmain * {

}



#ftmain h2 {color:#828282;

font-size:18px;



font-family: "Century Gothic", Arial;

text-transform:uppercase;

margin-bottom:10px !important;

}



#ftmain .menu * { padding:0px !important;

margin:0px !important;

 background:none !important;

background-color:none !important;



font-size:12px !important;}



#ftmain .menu li { clear:both !important; padding-top:3px !important;

}







#ftmain li a { letter-spacing:0px !Important;

color:#828282 !important;

font-weight:normal !important;



font-family:Arial, Helvetica, sans-serif !important;

display:block !important;

clear:both !important;

text-transform:none !important;



font-size:12px !important;

}



#ftmain li a:hover { text-decoration:underline !important;}



.copyright { position:absolute;

top:260px;

color:#828282;

right:20px;}







.ft1 { min-width:200px;

margin:0px auto;

margin:0px 10px;

}



.ft1 p { font-size:12px;

font-family:Arial, Helvetica, sans-serif;

color:#828282;}



.sociallinks a { float:left !important;}



.scl { display:block;

width:31px;

height:31px;

margin-right:5px;

display:block;

float:left;}



.address { display:block;

margin:30px 0px 10px;}



.address h2 { margin-bottom:10px !important;}



.address * { line-height:20px !important;

margin:0px !important;

padding:0px !important; }







.fb { background:url(images/fb.png) center center no-repeat;}



.tt { background:url(images/tt.png) center center no-repeat;}



.str { background:url(images/star.png) center center no-repeat;}



.yt { background:url(images/yt.png) center center no-repeat;}



.bb { background:url(images/blg.png) center center no-repeat}





.shopp_categories li, .shopp-categories-menu li { background:url(images/line.png) bottom left no-repeat;

padding-bottom:4px;

padding-top:9px;}


#menu-shop-categories li {
background:url(images/line.png) bottom left no-repeat;

padding-bottom:1px;

padding-top:7px;

}

.shopp_categories li a, .shopp-categories-menu li a { background:url(images/arw.png) left center no-repeat;

padding-left:15px;

color:#fff;}

#menu-shop-categories li a  {
background:url(images/arw.png) left center no-repeat;

padding-left:15px;

color:#fff;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
line-height:2px;
text-transform:none;
letter-spacing:0px;
width:170px;



}

.shopp_categories li ul.children, .shopp-categories-menu li ul.children { display:none !important;}


#menu-shop-categories li ul.children {
display:none !important;
}

.product * { font-weight:normal !important;}





#hmbox { display:block}



#hmbox .boxdiv { background: url(images/hmbox.png) no-repeat;

width:187px;

height:221px;

font-size:12px;

color:#5c5c5c;

line-height:20px;

position:relative;

margin:0px auto;



padding:5px;}



.ftline {margin:0px auto 20px; margin-bottom:20px !important;}



#hmbox .boxdiv span { color:#ff6505}



#hmbox .boxdiv .hd { font-size:15px;

font-family:Arial, Helvetica, sans-serif;

text-transform:uppercase;

color:#ff6505;

margin-bottom:10px;}



#hmbox .boxdiv .imgdiv { display:block;

padding-bottom:5px;

display:block;

border-bottom:2px dashed #c3c3c3;

width:100%}



#hmbox .boxdiv .viewmore { background:url(images/view_btn.png) no-repeat;

width:88px;

height:32px;

position:absolute;

bottom:10px;

right:5px;}



.pagehead, .headline_area h1, #archive_intro h1 { color:#fff;

position:absolute;

top:8px;

left:15px;

font-size:20px;

text-transform:uppercase;

font-family:Arial, Helvetica, sans-serif}



.post_box { padding:0px !important;}



#hdmain .wel{ font-size:13px;

color:#4c4c4c;

position:absolute;

bottom:8px;

line-height:13px;

width:400px;

left:500px;

display:none;

}



#hdmain .wel span { color:#000;

font-style:italic}







#hdmain .crt { position:absolute;

bottom:4px;

right:0px;

width:200px;

line-height:13px;

font-style:inherit;

color:#000;

font-size:13px;

}



#hdmain .crt  span { color:#ff660c}

.headline_area h1{text-transform:capitalize !important;}

.screen-reader-text {display: none;}











#catbox .catttl{ text-align:center !important; font-size:13px; text-decoration:none; font-weight:bold; line-height:normal;}


.menu .current > a, .menu .current-cat > a, .menu .current-menu-item > a {
    cursor: pointer!important;
}



